Subject: (Large)Molecule properties

From: "Prof. Shridhar R. Gadre" <[email-masked]>
Date: Sat, 19 Aug 2000 22:57:35 +0530 (IST)

Dear Colleages :
We have developed a very efficient algorithm to obtain ab initio-qualty
molecular electron densities and electrostatic potentials for
reasonably large molecules (viz. with more than 500 but less than 1000
atoms
including hydrogens). Do you have some test cases of polypeptides,
polymers or proteins of this type..where you would like to obtain
ab initio quality electron densities or electrostatic potentials?
Thanks for your help!......................Shridhar gadre